View Single Post
Old 08-31-03, 04:03 PM   #1
shigeru_go
Registered User
 
Join Date: Aug 2003
Posts: 2
Post Need help with updating nvidia driver

I am currently running Susse 8.2

the kernel version is 2.4.20-64GB-SMP

the Nvidia installer package is

NVIDIA-Linux-x86-1.0-4496-pkg2.run

but I am getting error message from installer that I don't have the right pre-compiled kernel for the installation.

Anyone can help me out with the installation?

Thanks.
shigeru_go is offline   Reply With Quote